### Function

# Gsk value_set_render_node

since: 4.6

#### Declaration [src]

    void
    gsk_value_set_render_node (
      GValue* value,
      GskRenderNode* node
    )

#### Description [src]

Stores the given render node inside a `GValue`.

The `GValue` will acquire a reference to the render node.

Available since: 4.6

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized with type `GSK_TYPE_RENDER_NODE`.

  The data is owned by the caller of the function.

`node`

  Type: `GskRenderNode`

  A render node.

  The data is owned by the caller of the function.